/* Custom File Upload Button Styling */
.custom-file-upload {
    padding: 10px 15px;
    background-color: var(--primary-color);
    color: white;
    border-radius: 8px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-weight: bold;
    border: none;
    transition: all 0.3s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.custom-file-upload i {
    font-size: 1.2rem;
}

.custom-file-upload:hover {
    background-color: var(--primary-500-color);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

/* File Name Display */
.file-name-display {
    font-size: 0.9rem;
    padding: 10px;
    font-style: italic;
}

/* Hide the default input */
.file-input {
    display: none;
}
